"""empty message

Revision ID: b1b81976b509
Revises: abecefdef611
Create Date: 2021-03-26 00:44:04.750517

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'b1b81976b509'
down_revision = 'abecefdef611'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('content_recommendation',
    sa.Column('uuid', sa.String(length=50), nullable=False),
    sa.Column('record_id', sa.BIGINT(), nullable=True),
    sa.Column('recommended_content_id', sa.TEXT(), nullable=True),
    sa.PrimaryKeyConstraint('uuid')
    )
    op.drop_table('content_recommender')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('content_recommender',
    sa.Column('uuid', sa.VARCHAR(length=50), autoincrement=False, nullable=False),
    sa.Column('record_id', sa.BIGINT(), autoincrement=False, nullable=True),
    sa.Column('recommended_content_id', sa.TEXT(), autoincrement=False, nullable=True),
    sa.PrimaryKeyConstraint('uuid', name='content_recommender_pkey')
    )
    op.drop_table('content_recommendation')
    # ### end Alembic commands ###
